## gnome-shell-extensions 43.0

=== debian/changelog ===
gnome-shell-extensions (43.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2022 19:13:41 -0400

gnome-shell-extensions (43.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:57:41 -0400

gnome-shell-extensions (43~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 14:39:00 -0400
