## gnome-shell-extensions 43.1

=== debian/changelog ===
gnome-shell-extensions (43.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Nov 2022 14:14:48 -0500
