## gnome-shell-extensions 44~beta

=== debian/changelog ===
gnome-shell-extensions (44~beta-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 11:01:26 -0500
