## gnome-shell-extensions 44~rc

=== debian/changelog ===
gnome-shell-extensions (44~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 12:20:00 -0500
