=== debian/control ===
--- 
+++ 
@@ -33,8 +33,6 @@
          gvfs (>= 1.16.0),
          ${misc:Depends}
 Recommends: gnome-shell-extension-prefs
-Replaces: gnome-shell-common (<< 3.18)
-Breaks: gnome-shell-common (<< 3.18)
 Description: Extensions to extend functionality of GNOME Shell
  The GNOME Shell redefines user interactions with the GNOME desktop. In
  particular, it offers new paradigms for launching applications,
