## gnome-shell-extensions 44.0

=== debian/changelog ===
gnome-shell-extensions (44.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.58.0
  * debian/control.in: Build-Depend on libglib2.0-bin

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:50:32 -0400
