=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22),
-               meson (>= 0.53.0),
+               libglib2.0-bin,
+               meson (>= 0.58.0),
                sassc
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
@@ -33,6 +34,8 @@
          gvfs (>= 1.16.0),
          ${misc:Depends}
 Recommends: gnome-shell-extension-prefs
+Replaces: gnome-shell-common (<< 3.18)
+Breaks: gnome-shell-common (<< 3.18)
 Description: Extensions to extend functionality of GNOME Shell
  The GNOME Shell redefines user interactions with the GNOME desktop. In
  particular, it offers new paradigms for launching applications,
