## gnome-shell-extensions 45~beta

=== debian/changelog ===
gnome-shell-extensions (45~beta-0ubuntu1) mantic; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 22:56:01 -0400
