## gnome-shell-extensions 45.0

=== debian/changelog ===
gnome-shell-extensions (45.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:50:25 -0400

gnome-shell-extensions (45~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 21 Aug 2023 10:17:23 -0400

gnome-shell-extensions (44.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable (part of transition: #1043144)

 -- Simon McVittie <smcv@debian.org>  Sun, 20 Aug 2023 23:04:08 +0100
