## gnome-shell-extensions 45.1

=== debian/changelog ===
gnome-shell-extensions (45.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 04 Nov 2023 12:31:26 +0200
