## gnome-shell-extensions 45.2

=== debian/changelog ===
gnome-shell-extensions (45.2-2) experimental; urgency=medium

  * Restore required dh-sequence-gnome build dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Dec 2023 12:07:50 -0500

gnome-shell-extensions (45.2-1) experimental; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Dec 2023 10:05:26 -0500
