=== debian/control ===
--- 
+++ 
@@ -1,19 +1,15 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-shell-extensions
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome (>= 0.22),
+               dh-sequence-gnome,
                libglib2.0-bin,
                meson (>= 0.58.0),
                sassc
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
