## gnome-shell-extensions 46.1

=== debian/changelog ===
gnome-shell-extensions (46.1-2) experimental; urgency=medium

  * Add Depends: gir1.2-gtop-2.0 for system monitor extension (LP: #2063267)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Apr 2024 17:34:00 -0400

gnome-shell-extensions (46.1-1) experimental; urgency=medium

  * New upstream release (LP: #2063054)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 16:46:11 -0400

gnome-shell-extensions (46.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 15:30:21 -0400
