=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
          gir1.2-gmenu-3.0,
          gir1.2-graphene-1.0 (>= 1.10.2),
          gir1.2-gtk-4.0,
+         gir1.2-gtop-2.0,
          gir1.2-pango-1.0,
          gnome-session-bin (>= 3.8),
          gnome-settings-daemon (>= 3.24),
