## gnome-shell-extensions 46.2

=== debian/changelog ===
gnome-shell-extensions (46.2-3) unstable; urgency=high

  * Add Breaks/Replaces gnome-shell-extension-system-monitor
    because gnome-shell-extensions now provides this extension
    and the gsettings schema (Closes: #1077748)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Aug 2024 08:56:53 -0400

gnome-shell-extensions (46.2-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 18:33:46 -0400

gnome-shell-extensions (46.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 16:19:34 -0400
