## gnome-shell-extensions 47~beta

=== debian/changelog ===
gnome-shell-extensions (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Temporarily avoid installing the new status-icons extension
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 Aug 2024 15:06:35 -0400
