=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                meson (>= 0.58.0),
                sassc
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
