=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dextension_set=all \
		-Dclassic_mode=true

override_dh_gnome_clean:

execute_after_dh_auto_install:
	rm -rf debian/gnome-shell-extensions/usr/share/gnome-shell/extensions/status-icons@gnome-shell-extensions.gcampax.github.com
