## gnome-shell-extensions 47~rc

=== debian/changelog ===
gnome-shell-extensions (47~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 04 Sep 2024 10:26:54 -0400
