## gnome-shell-extensions 47.0

=== debian/changelog ===
gnome-shell-extensions (47.0-1) experimental; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Split extensions into separate packages (Closes: #1081798)
  * Add gnome-classic package as alternative to gnome-session
    to install GNOME Shell, the GNOME Classic session files,
    and the extensions it needs (Closes: #777538)
  * Add gnome-classic-xsession package for the GNOME Classic on Xorg
    session
  * Remove obsolete gnome-session-classic shell wrapper hack (Closes: #726065)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Sep 2024 19:27:59 -0400
