=== debian/control ===
Source: gnome-shell-extensions
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               libglib2.0-bin,
               meson (>= 0.58.0),
               sassc
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions

Package: gnome-shell-extensions
Section: oldlibs
Architecture: all
Depends: gnome-shell-extension-apps-menu,
         gnome-shell-extension-auto-move-windows,
         gnome-shell-extension-drive-menu,
         gnome-shell-extension-launch-new-instance,
         gnome-shell-extension-light-style,
         gnome-shell-extension-native-window-placement,
         gnome-shell-extension-places-menu,
         gnome-shell-extensions-common,
         gnome-shell-extension-screenshot-window-sizer,
         gnome-shell-extension-system-monitor,
         gnome-shell-extension-user-theme,
         gnome-shell-extension-window-list,
         gnome-shell-extension-windows-navigator,
         gnome-shell-extension-workspace-indicator,
         ${misc:Depends}
Recommends: gnome-classic
Description: Extensions to extend functionality of GNOME Shell
 GNOME Shell is extensible using extensions. This package contains
 all the official GNOME Shell extensions.
 .
 This is an empty transitional package and will likely be removed
 in the future.

Package: gnome-classic
Architecture: all
Depends: fonts-cantarell,
         gnome-session,
         gnome-session-bin (>= 46),
         gnome-session-common (>= 46),
         gnome-shell-extension-apps-menu,
         gnome-shell-extension-places-menu,
         gnome-shell-extension-launch-new-instance,
         gnome-shell-extension-window-list,
         xdg-desktop-portal-gnome,
         ${misc:Depends}
Recommends: gnome-classic-xsession
Provides: x-session-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: Classic version of the GNOME desktop
 This package contains the required components for the GNOME Classic
 session, based on the GNOME Shell. It can be started from a display
 manager such as GDM, and requires 3D acceleration to work properly.
 .
 The GNOME Shell provides core interface functions like switching
 windows, launching applications or see your notifications. It takes
 advantage of the capabilities of modern graphics hardware and
 introduces innovative user interface concepts to provide a
 delightful and easy to use experience. GNOME Shell is the defining
 technology of the GNOME user experience.
 .
 GNOME Classic provides an alternative version of GNOME Shell that uses
 more traditional design elements.

Package: gnome-classic-xsession
Architecture: all
Depends: gnome-classic,
         ${misc:Depends}
Provides: x-session-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: Classic version of the GNOME desktop using Xorg
 This package contains the required components for the GNOME Classic on Xorg
 session, based on the GNOME Shell. It can be started from a display
 manager such as GDM, and requires 3D acceleration to work properly.
 .
 The GNOME Shell provides core interface functions like switching
 windows, launching applications or see your notifications. It takes
 advantage of the capabilities of modern graphics hardware and
 introduces innovative user interface concepts to provide a
 delightful and easy to use experience. GNOME Shell is the defining
 technology of the GNOME user experience.
 .
 GNOME Classic provides an alternative version of GNOME Shell that uses
 more traditional design elements.

Package: gnome-shell-extensions-common
Architecture: all
Depends: ${misc:Depends}
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: common files for official GNOME Shell extensions
 GNOME Shell is extensible using extensions. This package contains
 common data files such as translations for the official GNOME Shell
 extensions.

Package: gnome-shell-extension-apps-menu
Architecture: all
Depends: gir1.2-gmenu-3.0,
         gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: Category based app menu for GNOME Shell
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to add a category based Apps menu
 similar to what is found in classic desktops.
 .
 This package is part of the GNOME Classic default set of extensions.

Package: gnome-shell-extension-auto-move-windows
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: GNOME Shell extension to move apps to specific workspaces
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to move apps to specific workspaces when
 they create windows.

Package: gnome-shell-extension-drive-menu
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: Removable drive status menu for GNOME Shell
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to add a status menu for accessing and
 unmounting removable devices.

Package: gnome-shell-extension-launch-new-instance
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: GNOME Shell extension to launch new instances of apps
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to always launch a new instance of an
 app when clicking in the Dash or the application view.
 .
 This package is part of the GNOME Classic default set of extensions.

Package: gnome-shell-extension-light-style
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: GNOME Shell extension to switch the Shell to light style
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to switch GNOME Shell to use a light
 style instead of the default.

Package: gnome-shell-extension-native-window-placement
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: GNOME Shell extension to arrange windows in a more compact way
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to arrange windows in the GNOME Shell
 overview in a more compact way.

Package: gnome-shell-extension-places-menu
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: Places menu for GNOME Shell
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to add a menu for quickly navigating to
 places in the system, similar to the menu in GNOME 2.
 .
 This package is part of the GNOME Classic default set of extensions.

Package: gnome-shell-extension-screenshot-window-sizer
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: GNOME Shell extension to resize windows for GNOME Software screenshots
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to resize windows to the recommended
 size for creating screenshots for use in the GNOME Software app.

Package: gnome-shell-extension-status-icons
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Description: GNOME Shell extension to show some status icons in the top bar
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to show some status icons in the top bar.

Package: gnome-shell-extension-system-monitor
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: Display system information in GNOME Shell status bar
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to display system information such as
 memory usage, cpu usage, network rates and more in the top bar.

Package: gnome-shell-extension-user-theme
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
Replaces: gnome-shell-extensions (<< 47)
Description: GNOME Shell extension to load alternative GNOME Shell themes
 GNOME Shell is extensible using extensions. This package contains an
 official GNOME Shell extension to allow switching to alternative
 GNOME Shell themes.

Package: gnome-shell-extension-window-list
Architecture: all
Depends: gnome-shell (<< ${gnome:NextVersion}),
         gnome-shell (>= ${gnome:Version}),
         gnome-shell-extensions-common (= ${source:Version}),
         ${misc:Depends}
Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
Breaks: gnome-shell-extensions (<< 47)
