## gnome-shell-extensions 47.1

=== debian/changelog ===
gnome-shell-extensions (47.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 1.1.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Oct 2024 12:45:53 +0100

gnome-shell-extensions (47.0-3) unstable; urgency=high

  * Have system-monitor extension depend on gir1.2-gtop-2.0 (Closes: #1085240)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 08:11:54 -0400

gnome-shell-extensions (47.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Oct 2024 19:25:26 -0400
