=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                libglib2.0-bin,
-               meson (>= 0.58.0),
+               meson (>= 1.1.0),
                sassc
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
@@ -235,7 +235,8 @@
 
 Package: gnome-shell-extension-system-monitor
 Architecture: all
-Depends: gnome-shell (<< ${gnome:NextVersion}),
+Depends: gir1.2-gtop-2.0,
+         gnome-shell (<< ${gnome:NextVersion}),
          gnome-shell (>= ${gnome:Version}),
          gnome-shell-extensions-common (= ${source:Version}),
          ${misc:Depends}
