## gnome-shell-extensions 47.2

=== debian/changelog ===
gnome-shell-extensions (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 13:48:43 -0500
