## gnome-shell-extensions 47.3

=== debian/changelog ===
gnome-shell-extensions (47.3-1) unstable; urgency=medium

  * New upstream release
  * Opt into dpkg build API v1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Jan 2025 10:12:53 -0500
