## gnome-shell-extensions 47.4

=== debian/changelog ===
gnome-shell-extensions (47.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1095013)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 06:26:05 -0500
