## gnome-shell-extensions 48~beta

=== debian/changelog ===
gnome-shell-extensions (48~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 06:28:23 -0500
