## gnome-shell-extensions 48~rc

=== debian/changelog ===
gnome-shell-extensions (48~rc-1) unstable; urgency=high

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Mar 2025 12:41:58 -0500

gnome-shell-extensions (48~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 05:31:26 -0500
