## gnome-shell-extensions 48.0

=== debian/changelog ===
gnome-shell-extensions (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 10:23:17 -0400
