=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
+               dpkg-build-api (= 1),
                libglib2.0-bin,
                meson (>= 1.1.0),
                sassc
-Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
@@ -269,4 +269,3 @@
          gnome-shell-extensions-common (= ${source:Version}),
          ${misc:Depends}
 Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
-Breaks: gnome-shell-extensions (<< 47)
