## gnome-shell-extensions 48.1

=== debian/changelog ===
gnome-shell-extensions (48.1-1kali2) kali-dev; urgency=medium

  * Fix submenu not working

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 15 May 2025 11:45:15 +0200

gnome-shell-extensions (48.1-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Mar 2025 14:01:22 +0100

gnome-shell-extensions (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 10:55:10 -0400

gnome-shell-extensions (48.0-1kali1) kali-dev; urgency=medium

  * Fix kali version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Mar 2025 14:01:22 +0100

gnome-shell-extensions (48.0-0kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Mar 2025 13:52:45 +0100

gnome-shell-extensions (47.4-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Feb 2025 13:59:33 +0100

gnome-shell-extensions (47.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Dec 2024 09:25:12 +0100

gnome-shell-extensions (47.0-1kali1) kali-experimental; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 19 Sep 2024 15:26:02 +0200

gnome-shell-extensions (46.2-2kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 19 Jul 2024 12:06:02 +0200

gnome-shell-extensions (46.1-2kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Drop control.in (was dropped from Debian package a while ago)

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 17 May 2024 22:57:20 +0700

gnome-shell-extensions (46.0-1kali2) kali-experimental; urgency=medium

  * Recover code for submenu ornament

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Apr 2024 14:43:27 +0200

gnome-shell-extensions (46.0-1kali1) kali-experimental; urgency=medium

  * Sync with Debian
  * Refresh apps-menu patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 Apr 2024 18:28:49 +0200

gnome-shell-extensions (45.1-1kali1) kali-experimental; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 08 Nov 2023 16:37:33 +0100

gnome-shell-extensions (45.0-1kali1) kali-experimental; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Oct 2023 13:47:01 +0200

gnome-shell-extensions (45~beta-kali1) kali-experimental; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Sep 2023 13:26:54 +0200

gnome-shell-extensions (44.0-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Apr 2023 12:07:08 +0200

gnome-shell-extensions (44~rc-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 23 Mar 2023 14:56:45 +0100

gnome-shell-extensions (43.1-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Dec 2022 11:28:54 +0100

gnome-shell-extensions (43.0-2+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Remaining changes:
    - apps-menu with multiple levels

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 02 Nov 2022 14:34:22 +0700

gnome-shell-extensions (43.0-0kali2) kali-dev; urgency=medium

  * Fix debian/control.in

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 30 Sep 2022 18:45:13 +0200

gnome-shell-extensions (43.0-0kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Sep 2022 11:33:49 +0200

gnome-shell-extensions (42.3-0kali1) kali-dev; urgency=medium

  * New upstream version 42.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 11 Jul 2022 16:57:52 +0200

gnome-shell-extensions (42.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Jun 2022 14:36:08 +0200

gnome-shell-extensions (42.1-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 May 2022 17:27:45 +0200

gnome-shell-extensions (42.0-3kali1) kali-dev; urgency=medium

  * Update patch for apps-menu
  * Remove popupmenu ornament
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Apr 2022 17:32:21 +0200

gnome-shell-extensions (41.1-2kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Feb 2022 14:39:22 +0100

gnome-shell-extensions (41.1-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Dec 2021 18:28:13 +0100

gnome-shell-extensions (41.0-2kali2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Fix app-menu cuts application names

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 04 Nov 2021 14:23:20 +0700

gnome-shell-extensions (41.0-2kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Oct 2021 09:40:31 +0200

gnome-shell-extensions (40.4-3kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Sep 2021 13:47:29 +0200

gnome-shell-extensions (3.38.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian.
  * Remaining changes:
    - apps-menu with multiple levels

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Dec 2020 08:36:43 +0100

gnome-shell-extensions (3.38.1-1kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - apps-menu with multiple levels

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Oct 2020 17:45:59 +0100


