## gnome-shell-extensions 48.2

=== debian/changelog ===
gnome-shell-extensions (48.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 Jun 2025 10:06:58 +0200

gnome-shell-extensions (48.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 May 2025 09:01:55 -0400
