## gnome-shell-extensions 48.3

=== debian/changelog ===
gnome-shell-extensions (48.3-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control, d/gbp.conf, d/watch: Track only 48.x branch for trixie
  * New upstream bugfix release
    - window-list: Avoid unwanted window resizes around transition between
      overview and normal mode
      (gnome-shell-extensions!409 upstream)
    - workspace-indicator: Remove an unused variable
      (gnome-shell-extensions!405 upstream)
    - apps-menu: Remove an unused variable binding when catching an error
      (gnome-shell-extensions!405 upstream)
    - Lint fixes
      (gnome-shell-extensions!411, gnome-shell-extensions!413 upstream)

  [ Jeremy Bícha ]
  * d/control, d/gbp.conf: update branch for forky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 19:19:18 -0400
