=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                sassc
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git -b debian/forky
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
 
 Package: gnome-shell-extensions
