## gnome-shell-extensions 49~alpha.1

=== debian/changelog ===
gnome-shell-extensions (49~alpha.1-0ubuntu1) questing; urgency=medium

  * New upstream release
  * debian/control: Remove gnome-classic-xsession.
    We do not need to add any transitional package here, since if someone
    was only relying on gnome-classic-xsession it was also depending on
    gnome-classic and that will pull in the rest
  * debian: Update references to ubuntu fork
  * d/copyright: Update references

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 08 Jul 2025 23:35:09 +0200
