=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-shell-extensions
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -10,8 +11,10 @@
                meson (>= 1.1.0),
                sassc
 Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git -b debian/forky
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions/tree/ubuntu/latest
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git -b ubuntu/latest
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
 
 Package: gnome-shell-extensions
@@ -52,7 +55,6 @@
          gnome-shell-extension-window-list,
          xdg-desktop-portal-gnome,
          ${misc:Depends}
-Recommends: gnome-classic-xsession
 Provides: x-session-manager
 Breaks: gnome-shell-extensions (<< 47)
 Replaces: gnome-shell-extensions (<< 47)
@@ -71,28 +73,6 @@
  GNOME Classic provides an alternative version of GNOME Shell that uses
  more traditional design elements.
 
-Package: gnome-classic-xsession
-Architecture: all
-Depends: gnome-classic,
-         ${misc:Depends}
-Provides: x-session-manager
-Breaks: gnome-shell-extensions (<< 47)
-Replaces: gnome-shell-extensions (<< 47)
-Description: Classic version of the GNOME desktop using Xorg
- This package contains the required components for the GNOME Classic on Xorg
- session, based on the GNOME Shell. It can be started from a display
- manager such as GDM, and requires 3D acceleration to work properly.
- .
- The GNOME Shell provides core interface functions like switching
- windows, launching applications or see your notifications. It takes
- advantage of the capabilities of modern graphics hardware and
- introduces innovative user interface concepts to provide a
- delightful and easy to use experience. GNOME Shell is the defining
- technology of the GNOME user experience.
- .
- GNOME Classic provides an alternative version of GNOME Shell that uses
- more traditional design elements.
-
 Package: gnome-shell-extensions-common
 Architecture: all
 Depends: ${misc:Depends}
@@ -269,3 +249,20 @@
          gnome-shell-extensions-common (= ${source:Version}),
          ${misc:Depends}
 Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
+Breaks: gnome-shell-extensions (<< 47)
+Replaces: gnome-shell-extensions (<< 47)
+Description: GNOME Shell extension to display a window list
+ GNOME Shell is extensible using extensions. This package contains an
+ official GNOME Shell extension to display a window list at the bottom
+ of the screen.
+ .
+ This package is part of the GNOME Classic default set of extensions.
+
+Package: gnome-shell-extension-windows-navigator
+Architecture: all
+Depends: gnome-shell (<< ${gnome:NextVersion}),
+         gnome-shell (>= ${gnome:Version}),
+         gnome-shell-extensions-common (= ${source:Version}),
+         ${misc:Depends}
+Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
+Breaks: gnome-shell-extensions (<< 47)
