## gnome-shell-extensions 49.0

=== debian/changelog ===
gnome-shell-extensions (49.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 08:34:09 -0400

gnome-shell-extensions (49.0-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Bump Standards Version to 4.7.2

  [ Marco Trevisan (Treviño) ]
  * debian/control: Remove gnome-classic-xsession.
    We do not need to add any transitional package here, since if someone
    was only relying on gnome-classic-xsession it was also depending on
    gnome-classic and that will pull in the rest
  * d/copyright: Update references

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 07:33:12 -0400
