=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-shell-extensions
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -10,11 +9,9 @@
                libglib2.0-bin,
                meson (>= 1.1.0),
                sassc
-Standards-Version: 4.7.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions/tree/ubuntu/latest
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git -b ubuntu/latest
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
 
 Package: gnome-shell-extensions
@@ -266,3 +263,7 @@
          ${misc:Depends}
 Recommends: gnome-shell-extension-prefs | gnome-shell-extension-manager
 Breaks: gnome-shell-extensions (<< 47)
+Replaces: gnome-shell-extensions (<< 47)
+Description: GNOME Shell extension to allow keyboard selection in overlay mode
+ GNOME Shell is extensible using extensions. This package contains an
+ official GNOME Shell extension to allow keyboard selections of windows
