## gnome-shell-extensions 50~alpha

=== debian/changelog ===
gnome-shell-extensions (50~alpha-1) experimental; urgency=medium

  [ Daniel van Vugt ]
  * New upstream version 50.alpha:
    - classic: Drop xorg sessions
    - classic: Define a gnome-session session
    - Misc. bug fixes and cleanups
  * debian/control: Add missing dependency gnome-shell-extension-status-icons
  * debian/gnome-classic.install: Add new gnome-session files

  [ Jeremy Bícha ]
  * gnome-classic: Remove Provides: x-session-manager
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Feb 2026 08:48:52 -0500

gnome-shell-extensions (49.0-4) unstable; urgency=medium

  * gnome-classic: add Depends: fonts-adwaita
  * Remove obsolete dh_gnome_clean override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Dec 2025 23:55:42 -0500

gnome-shell-extensions (49.0-3) unstable; urgency=medium

  * Remove unnecessary Priority: optional field
  * gnome-shell-extensions-common: Set Multi-Arch: foreign

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Dec 2025 21:09:10 -0500
