=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: gnome-shell-extensions
+Standards-Version: 4.7.3
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>,
+           Marco Trevisan (Treviño) <marco@ubuntu.com>
 Section: gnome
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dpkg-build-api (= 1),
                libglib2.0-bin,
                meson (>= 1.1.0),
                sassc
-Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extensions
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extensions.git
 Homepage: https://wiki.gnome.org/Projects/GnomeShell/Extensions
 
 Package: gnome-shell-extensions
+Architecture: all
 Section: oldlibs
-Architecture: all
 Depends: gnome-shell-extension-apps-menu,
          gnome-shell-extension-auto-move-windows,
          gnome-shell-extension-drive-menu,
@@ -24,13 +25,14 @@
          gnome-shell-extension-light-style,
          gnome-shell-extension-native-window-placement,
          gnome-shell-extension-places-menu,
-         gnome-shell-extensions-common,
          gnome-shell-extension-screenshot-window-sizer,
+         gnome-shell-extension-status-icons,
          gnome-shell-extension-system-monitor,
          gnome-shell-extension-user-theme,
          gnome-shell-extension-window-list,
          gnome-shell-extension-windows-navigator,
          gnome-shell-extension-workspace-indicator,
+         gnome-shell-extensions-common,
          ${misc:Depends}
 Recommends: gnome-classic
 Description: Extensions to extend functionality of GNOME Shell
@@ -42,17 +44,17 @@
 
 Package: gnome-classic
 Architecture: all
-Depends: fonts-cantarell,
+Depends: fonts-adwaita,
+         fonts-cantarell,
          gnome-session,
          gnome-session-bin (>= 46),
          gnome-session-common (>= 46),
          gnome-shell-extension-apps-menu,
+         gnome-shell-extension-launch-new-instance,
          gnome-shell-extension-places-menu,
-         gnome-shell-extension-launch-new-instance,
          gnome-shell-extension-window-list,
          xdg-desktop-portal-gnome,
          ${misc:Depends}
-Provides: x-session-manager
 Breaks: gnome-shell-extensions (<< 47)
 Replaces: gnome-shell-extensions (<< 47)
 Description: Classic version of the GNOME desktop
@@ -72,6 +74,7 @@
 
 Package: gnome-shell-extensions-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: gnome-shell-extensions (<< 47)
 Replaces: gnome-shell-extensions (<< 47)
